Subject: RE: LNG/C " HILLI " AT PENUELAS, PUERTO RICO .
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 9 May 2001 10:46:55 -0700 (PDT)

Victor-
Using the scenario we discussed with the "Hilli" bringing 120,000 cubic meters on May 16 and a one month outage on CT-1, I show our next 90 schedule would be for a full cargo (122,000 cm) on July 4-8 and another one on Aug 12-16.

Dan

 -----Original Message-----
From: 	Victor Vega  
Sent:	Tuesday, May 08, 2001 10:38 PM
To:	Dan Masters
Cc:	Oscar Cedeno; Larry Snyder; Paul Y'Barbo
Subject:	Re: LNG/C " HILLI " AT PENUELAS, PUERTO RICO .

Dan, I need to send to FERC, Mr. Bob Arvelund, the schedule of the LNG ships for June, July and August.  He needs this information to schedule his visit and inspection of the LNG terminal and storage operations.  With the late arrival of the "Hilli" your earlier schedule may not be valid any more.  Do you have a revised schedule on hand I could e-mail to him?
Thanks,
Victor